<header>
	<div class="header">
		{% include 'partials/_information_banner.html.twig' %}
		<div class="header__secondary">
			<div class="container">
				<div class="navigation secondary">
					<div class="icons">
						<a href="https://www.facebook.com/pectusexcavatumfr">
							<img class="icon" src="{{ asset('build/images/facebook.svg') }}" alt="Logo Facebook">
						</a>
						<a href="https://www.instagram.com/pectusexcavatum.fr/">
							<img class="icon" src="{{ asset('build/images/instagram.svg') }}" alt="Logo Instagram">
						</a>
					</div>
					{% if app.user %}
						<div class="header__secondary-menu">
							Connecté en temps que
							{{ app.user.lastName|upper }}
							{{ app.user.firstName }}
							<span class="separator">|</span>
							<a href="{{ path('account_index') }}">Mon compte</a>
							<span class="separator">|</span>
							{% if is_granted('ROLE_ADMIN') == true %}
								<a href="/admin">Back Office</a>
								<span class="separator">|</span>
							{% endif %}
							<a href="{{ path('app_logout') }}">Déconnexion</a>
						</div>
					{% else %}
						<div class="header__secondary-menu">
							<a href="{{ path('app_register') }}">Inscription</a>
							<span class="separator">|</span>
							<a href="{{ path('app_login') }}">Connexion</a>
						</div>
					{% endif %}
				</div>
			</div>
		</div>
		<div class="header__primary">
			<div class="container">
				<div class="navigation primary">
					<div class="brand">
						<div class="brand__logo">
							<a href="{{ path('home') }}">
								<img class="" src="{{ asset('build/images/logo.png') }}" alt="Logo Pectus Excavatum FR">
							</a>
						</div>
						<div class="brand__content">
							<div class="brand__name">
								<a href="{{ path('home') }}">Pectus Excavatum FR</a>
							</div>
							<div class="brand__by">Créé par
								<a href="#">EmilienGts</a>
							</div>
						</div>
					</div>
					<nav class="header__primary-menu desktop">
						<div class="header__primary-menu__item">
							<a href="{{ path('blog_index') }}">Blog</a>
						</div>
						<div class="header__primary-menu__item">
							<a href="{{ path('ebook_index') }}">Ebooks</a>
						</div>
						<div class="header__primary-menu__item">
							<a href="{{ path('testimonial_index') }}">Témoignages</a>
						</div>
						<div class="header__primary-menu__item">
							<a href="{{ path('ressources') }}">Ressources</a>
						</div>
						<div class="header__primary-menu__item">
							<a href="{{ path('contact') }}">Contact</a>
						</div>
					</nav>
					<div class="header__primary-menu responsive">
						<div class="menu-icon">
							<div class="menu-icon__item first"></div>
							<div class="menu-icon__item second"></div>
							<div class="menu-icon__item third"></div>
						</div>
					</div>
				</div>
				<nav class="header__primary-mobile none">
					<div class="header__primary-mobile-menu__item">
						<a href="{{ path('blog_index') }}">Blog</a>
					</div>
					<div class="header__primary-mobile-menu__item">
						<a href="{{ path('ebook_index') }}">Ebooks</a>
					</div>
					<div class="header__primary-mobile-menu__item">
						<a href="{{ path('testimonial_index') }}">Témoignages</a>
					</div>
					<div class="header__primary-mobile-menu__item">
						<a href="{{ path('ressources') }}">Ressources</a>
					</div>
					<div class="header__primary-mobile-menu__item">
						<a href="{{ path('contact') }}">Contact</a>
					</div>
				</nav>
			</div>
		</div>
	</div>
</header>
